<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Kontakt</title>
    <link rel="stylesheet" href="../CSS/style.css">
</head>
<body>
    <header>
        <ul class="navbar">
            <li><a href="../index.html">Startseite</a></li>
            <li><a class="active" href="../Pages/arten.html">Arten</a></li>
            <li><a href="../Pages/lebensraum.html">Lebensraum</a></li>
            <li><a href="../Pages/kontakt.html">Kontakt</a></li>
        </ul>
        <a href="../index.html"><img id="logo" src="../images/logo.png" alt="Pinguin icon" width="35". height="40"></a> 
    </header>

    <div id="arten_img">
        <img id="eselpinguin" src="../images/eselpinguin.jpg" alt="Eselpinguin" width="300" height="200">
        <img id="kaiserpinguin" src="../images/kaiserpinguin.jpg" alt="Kaiserpinguin" width="300" height="200">
        <img id="dickschnabelpinguin" src="../images/dickschnabelpinguin.jpg" alt="Dickschnabelpinguin" width="300" height="200"> 
    </div>

    <p id="eselpinguintxt">Eselspinguine sind sehr scheue Pinguine mit einer großen Kolonie in der Antarktis. Eselspinguine sind leicht von anderen Pinguinen zu unterscheiden. Sie sind an ihrem leuchtend orangefarbenen Schnabel und dem weißen Streifen über den Augen zu erkennen, der sich bis zum Kopf erstreckt.</p>

    <p id="kaiserpinguintxt">Der Kaiserpinguin ist die größte Art der Pinguinfamilie und gehört zusammen mit dem Königspinguin zur Gattung der Großpinguine. Für den Kaiserpinguin sind keine Unterarten anerkannt. Durch zahlreiche Infotainment- und Dokumentarfilme ist der Kaiserpinguin eine der bekanntesten Pinguinarten.</p>

    <p id="dickschnabelpinguintxt">Erwachsene Dickschnabelpinguine haben einen schwarz-blauen Rücken und einen mittelweißen bis cremefarbenen Bauch. Der kurze, aber dicke Schnabel ist dunkelrot bis braun, und die Augen sind dunkelbraun bis dunkelrot. Dickschnabelpinguine haben einige gelbe Federn über jedem Auge.</p>

</body>
</html>